Subject: Ackanomic Games Digest V2 #129
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Wednesday, July 30 1997    Volume 02 : Number 129

----------------------------------------------------------------------

Date: Tue, 29 Jul 1997 19:10:51 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Treasure

> With the recent CFJ regarding inaccurate reporting of treasure map
> finding...it turns out that, due to a late-discovered flaw in /dev/joe's
> proof of the lack of existence of an Ackanomic-inspired pangram, he did not
> find the Exquisite Dead Guy.
> 
> Since he has now corrected the flaw, he has found the Exquisite Dead Guy.
> The map is the same as I posted before(obviously).

Is an amendment to the proof on the web page going to be released?

Malenkai
Treasure Harfer

------------------------------

Date: Tue, 29 Jul 1997 18:09:56 -0600 
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Treasure

>> With the recent CFJ regarding inaccurate reporting of treasure map
>> finding...it turns out that, due to a late-discovered flaw in /dev/joe's
>> proof of the lack of existence of an Ackanomic-inspired pangram, he did not
>> find the Exquisite Dead Guy.
>> 
>> Since he has now corrected the flaw, he has found the Exquisite Dead Guy.
>> The map is the same as I posted before(obviously).
>
>Is an amendment to the proof on the web page going to be released?

I'll leave that up to /dev/joe.  I will note that the main problem(which I
only found when I wrote a program to automate somewhat the task of
determining the limits for occurrences of each letter in a pangram)is that
/dev/joe erroneously assumed that the smallest number with two f's was
"forty-four", when it was, in fact, "fifteen".  This greatly increased the
supposed possible number of f's, but it made no difference to the existence
of any pangrams with unusually high numbers of f's.

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen)
Song In My Head--Candi & The Backbeat:Dream Train
Current Book--Robert J. Sawyer:Starplex
Earthlings!  Your weapons are useful on us! All we have is this P.A.!

------------------------------

Date: Tue, 29 Jul 1997 20:13:41 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Yorl Play

> Play:  cunning

This is accepted.  /dev/joe's play of "cave" for catacomb is denied
on the grounds that caves and catacombs are distinctly different
things, IMO.

It is Mohammed's turn.  I will have the game state on the web,
along with everything else, shortly.

Malenkai

------------------------------

Date: Tue, 29 Jul 1997 23:41:37 -0400
From: jordan james <[email-masked]>
Subject: acka YORL

I wish to join in the yorl game if I may take one of the two benches I believe are free
- -Karma

------------------------------

End of Ackanomic Games Digest V2 #129
*************************************